{
  "paths": [
    {
      "_path": "bin/umicollapse",
      "path_type": "softlink",
      "sha256": "212b89d2571f61f3ba5fdd69e34042f9dc02f5f28b30b146cbaa697f0e88c468",
      "size_in_bytes": 3732
    },
    {
      "_path": "share/umicollapse-1.1.0-0/LICENSE",
      "path_type": "hardlink",
      "sha256": "f695860543d7a8da8503f84787ab328c1f1417eab15f487ab622d31f8dea355b",
      "size_in_bytes": 1067
    },
    {
      "_path": "share/umicollapse-1.1.0-0/Manifest.txt",
      "path_type": "hardlink",
      "sha256": "285b96251192cf1806ab7b22b1a78bd6ed8e4f813c04e4cee15ec8a3a4ae862f",
      "size_in_bytes": 96
    },
    {
      "_path": "share/umicollapse-1.1.0-0/README.md",
      "path_type": "hardlink",
      "sha256": "02f6b0bc4062ccbd1f8461fbadfa9f8d3756655793be3c85efd265ae22846cfa",
      "size_in_bytes": 10015
    },
    {
      "_path": "share/umicollapse-1.1.0-0/build.sh",
      "path_type": "hardlink",
      "sha256": "ac39e4002e60ead9ba9b2bfc9616a14c36647cd53b59f7d5fc1ee965fb3c5526",
      "size_in_bytes": 236
    },
    {
      "_path": "share/umicollapse-1.1.0-0/build_env_setup.sh",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/umicollapse_1729119195238/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "69c519ca83d21b933b3dc3f110e98bc7df52229e712aa4d0f7111f1cbba0c669",
      "size_in_bytes": 13227
    },
    {
      "_path": "share/umicollapse-1.1.0-0/conda_build.sh",
      "path_type": "hardlink",
      "sha256": "4bf920b34d7a29baaf04f2a3d8c4d1563b327778bb566d545276a8bd75ef9f5f",
      "size_in_bytes": 745
    },
    {
      "_path": "share/umicollapse-1.1.0-0/lib/htsjdk-2.19.0.jar",
      "path_type": "hardlink",
      "sha256": "06390af88c23d06d69521f0f88c06236bcd527dc0c6bd51e36fc2525d0a47819",
      "size_in_bytes": 1671719
    },
    {
      "_path": "share/umicollapse-1.1.0-0/lib/snappy-java-1.1.7.3.jar",
      "path_type": "hardlink",
      "sha256": "7eea31c0a25d35cd092d8aec08bed04f22152409b58d63d43839074a9ab7ab97",
      "size_in_bytes": 2021167
    },
    {
      "_path": "share/umicollapse-1.1.0-0/metadata_conda_debug.yaml",
      "path_type": "hardlink",
      "sha256": "75a1446065659fa6a6f8a30d92308e62bc0bb382969fcc11d91c858dd5fe56e8",
      "size_in_bytes": 1420
    },
    {
      "_path": "share/umicollapse-1.1.0-0/run.sh",
      "path_type": "hardlink",
      "sha256": "e805cbf9858af678683e853c2fc5853a27ba47c88eecad69d04a25c7c5495997",
      "size_in_bytes": 41
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/test/AddUMITag.java",
      "path_type": "hardlink",
      "sha256": "58b23d7c86e6fcb2c4b2c45979262fb3061689c69bc35aadf6445865fadc996a",
      "size_in_bytes": 1147
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/test/BenchmarkTime.java",
      "path_type": "hardlink",
      "sha256": "1de9adc42194978744cab3ae95e1ef3d94a74dfa3df2889e2d015eb302b8b20f",
      "size_in_bytes": 2936
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/test/CompareDedupUMI.java",
      "path_type": "hardlink",
      "sha256": "caf7a429809d1dbdcf4a598e6dbb46c591918bc826a4ad34829fea6e67c095ed",
      "size_in_bytes": 2440
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/test/GenerateManyRandEdits.java",
      "path_type": "hardlink",
      "sha256": "8ca8065fcf57a01aeae2f0ab171df17fea491123719d15d9caeae7a85dd3906a",
      "size_in_bytes": 1695
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/test/GenerateRandEdits.java",
      "path_type": "hardlink",
      "sha256": "8f712b07bb65301e1371af6561f81263299c4199d2703bee3e5d83cc1a1f4ca6",
      "size_in_bytes": 1366
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/test/ParallelBenchmarkTime.java",
      "path_type": "hardlink",
      "sha256": "64a22329ddf59f9433b26dacc877efdc03d32296e03d217292808ce7db0b0966",
      "size_in_bytes": 2332
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/test/TestBitSet.java",
      "path_type": "hardlink",
      "sha256": "d6d3f09cc02bfe498ebc2805e67c2026cba7a791123a08ce88bb3036413c5fdc",
      "size_in_bytes": 536
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/test/TestDataStructures.java",
      "path_type": "hardlink",
      "sha256": "7f9a448b715ce295c60a5126bb3fc06377f294443181c0f6111ce1173a996bd7",
      "size_in_bytes": 2282
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/test/TestParallelDataStructures.java",
      "path_type": "hardlink",
      "sha256": "34a4f070786b67bddd655c22b6430a23588fdf8ab327785b2bb306dc60b706ff",
      "size_in_bytes": 2145
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/test/TestUtils.java",
      "path_type": "hardlink",
      "sha256": "e27a3625346585624b800c6f8dc4b6fcf9ca1012ea0db60356625a2f9ea0d2cd",
      "size_in_bytes": 2260
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/algo/Adjacency.java",
      "path_type": "hardlink",
      "sha256": "d2c9581129957cede2cacf95bdd1487179ba66b17f3619b6b398adbf4cbc7797",
      "size_in_bytes": 1394
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/algo/Algo.java",
      "path_type": "hardlink",
      "sha256": "6a0d69bf82c54fb1fdc913f02393f5513a39d43f36edf0ec1d31d4ea5e31438b",
      "size_in_bytes": 81
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/algo/Algorithm.java",
      "path_type": "hardlink",
      "sha256": "d9d14f3c900cf1fbe1ecf66608c452cfbc504cf5603dd255b6cb31b067b74e72",
      "size_in_bytes": 434
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/algo/ConnectedComponents.java",
      "path_type": "hardlink",
      "sha256": "fea433265f7ed510ddf1e20c2f0944e1514cbaf42c83ab56e0774bc32ea60d0c",
      "size_in_bytes": 1685
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/algo/Directional.java",
      "path_type": "hardlink",
      "sha256": "9eec37d37ebb6baa0a19ac526a9e4b33c559d082b057838a634f0061d57cd45d",
      "size_in_bytes": 1844
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/algo/ParallelAdjacency.java",
      "path_type": "hardlink",
      "sha256": "28696a87e8358df426dbea8d0671cbe5b02d8b8432febc0f29184224df92d648",
      "size_in_bytes": 1818
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/algo/ParallelAlgorithm.java",
      "path_type": "hardlink",
      "sha256": "ae2391bd1f1eb027572035073403c27d76805b0cf8c9eb849a7c260636e5aa49",
      "size_in_bytes": 458
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/algo/ParallelConnectedComponents.java",
      "path_type": "hardlink",
      "sha256": "562a980f2bac83b5e2ab3e2ad96a4810c0f00099fe2432542643fc7251703b46",
      "size_in_bytes": 2312
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/algo/ParallelDirectional.java",
      "path_type": "hardlink",
      "sha256": "0dfdcc4a5fe3d17e9ae95a79bfb86b3cdda26473def1417ef63d76c35b7ab027",
      "size_in_bytes": 2421
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/BKTree.java",
      "path_type": "hardlink",
      "sha256": "e85bd6a0246dfdbddc2522b308d16a292a40b3a7faf693bfdb42fe5c7efc2d8b",
      "size_in_bytes": 5188
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/Combo.java",
      "path_type": "hardlink",
      "sha256": "989f50249ac12d7eebeeb001057af97f1709cbc39f8b08a52b53d823c4f56806",
      "size_in_bytes": 1765
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/Data.java",
      "path_type": "hardlink",
      "sha256": "035c62e59aa172f24cc16ec484c3bc1bcbeea88947766801e4b89cae152ee0b5",
      "size_in_bytes": 81
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/DataStructure.java",
      "path_type": "hardlink",
      "sha256": "db8f3c561e9cf7d1da4eede8e641ec047518d58c05f905ff3ed13818d8c8092f",
      "size_in_bytes": 380
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/FenwickBKTree.java",
      "path_type": "hardlink",
      "sha256": "c1cd5d29e9d4b66a0395f052523e3595b14e939066bc68c760f5c4ad83aae38e",
      "size_in_bytes": 5397
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/Naive.java",
      "path_type": "hardlink",
      "sha256": "1145d8af1dd25b6fdb1e345d74a88e263706050b6760717d9772ba15e1be10ae",
      "size_in_bytes": 1243
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/Ngram.java",
      "path_type": "hardlink",
      "sha256": "252f0eae467f56eeb780d193f46a3af4be9300989a3727303bb106ffaba83dd1",
      "size_in_bytes": 4211
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/NgramBKTree.java",
      "path_type": "hardlink",
      "sha256": "574404b17bbef404f3a418705124e921b3f8856e5d752d1ea05bfdbb5ae4fae0",
      "size_in_bytes": 6947
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/ParallelBKTree.java",
      "path_type": "hardlink",
      "sha256": "ca2343a693c1e5099dac30a20653f5c79f3d44cfebb70775aa79fa8f585a33d7",
      "size_in_bytes": 3113
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/ParallelDataStructure.java",
      "path_type": "hardlink",
      "sha256": "fe9141dde8bb3cb9f6e082025fc11385b007f7eb38fd8a9821919b94fecc23ab",
      "size_in_bytes": 407
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/ParallelFenwickBKTree.java",
      "path_type": "hardlink",
      "sha256": "0e3d0302b73bf3dff6d57f2940bcd864c0dd9cdb659421329c4a4c279b99a9b9",
      "size_in_bytes": 3277
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/ParallelNaive.java",
      "path_type": "hardlink",
      "sha256": "c4f6ab82c2a135d62ef18d17146db6dc7c2921fb89e99a04ecf9fbec0279081f",
      "size_in_bytes": 950
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/SortBKTree.java",
      "path_type": "hardlink",
      "sha256": "cfaab0df0520c44a9acfa65940511b6f10d6f91676d0cdb956a2b122c1e3f4f9",
      "size_in_bytes": 5638
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/SortNgramBKTree.java",
      "path_type": "hardlink",
      "sha256": "09ce20ab491e75f7dbd896cfda123921ed419ad36e259db0b243f1d5fbc1d66b",
      "size_in_bytes": 7467
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/SymmetricDelete.java",
      "path_type": "hardlink",
      "sha256": "c9cc46208c857a88f3e60eae5a78e5c00c3d8d23ac9e62d72c5aae54ce01417a",
      "size_in_bytes": 4222
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/data/Trie.java",
      "path_type": "hardlink",
      "sha256": "dd702b4fc55c15ea2edc97772d8e6f9a049ec68a9ab81bdb2e96bec3293df796",
      "size_in_bytes": 4339
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/main/DeduplicateFASTQ.java",
      "path_type": "hardlink",
      "sha256": "3358037c22ab6c55d133aea5e1b6ed452d86f4756b743f8288122c836d8a2021",
      "size_in_bytes": 5917
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/main/DeduplicateSAM.java",
      "path_type": "hardlink",
      "sha256": "5314bbdc7fbc39905d96fc4783ddffbd042bea8b1b70c1893967b7744898b66a",
      "size_in_bytes": 24880
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/main/Main.java",
      "path_type": "hardlink",
      "sha256": "5ebf14e823db38f089e9d548b6b23df22f003d556ab7b6435085ff9374af1710",
      "size_in_bytes": 7034
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/merge/AnyMerge.java",
      "path_type": "hardlink",
      "sha256": "4e08d237d34fc5f6bfbf3bd6b42339059fdecededb23cae87774d20d8c68d620",
      "size_in_bytes": 178
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/merge/AvgQualMerge.java",
      "path_type": "hardlink",
      "sha256": "bf73faa763a1df69cb7f8c4b59652a2d39cff7577b5e214634529084294b035a",
      "size_in_bytes": 266
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/merge/MapQualMerge.java",
      "path_type": "hardlink",
      "sha256": "fd05ab7d95ff12f36d6767c786eefa23eaef2717552de7d2a3665ca9b8362aa5",
      "size_in_bytes": 376
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/merge/Merge.java",
      "path_type": "hardlink",
      "sha256": "97d1f36597b69de7e7e3c33b5f147faa45ecb4b57d1426aa08088868d956d640",
      "size_in_bytes": 124
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/util/BitSet.java",
      "path_type": "hardlink",
      "sha256": "0983a1a993b9fc2022b0957f6667926f12e192cf830aee486f508a2fc1821139",
      "size_in_bytes": 3743
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/util/ClusterTracker.java",
      "path_type": "hardlink",
      "sha256": "9fc555e8b767115d46e7e8180f8626f385c0f7ff60d21f88c5d5080c3ba5dc30",
      "size_in_bytes": 2138
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/util/FASTQRead.java",
      "path_type": "hardlink",
      "sha256": "65a6e6cd1efd50e2b4b923546a4d86441762b93678a57abcb39122e107bf6d4b",
      "size_in_bytes": 1855
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/util/Read.java",
      "path_type": "hardlink",
      "sha256": "a99340f195be4220cc4b4f6e15c6779ea74670be34b95bff6708e09d8703568f",
      "size_in_bytes": 1121
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/util/ReadFreq.java",
      "path_type": "hardlink",
      "sha256": "bab8ca84684bc75a9372fde7200318bf07c3ce87b67ca20b25cefd992ff19698",
      "size_in_bytes": 196
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/util/SAMRead.java",
      "path_type": "hardlink",
      "sha256": "c24dd2ab74a855c80c58e30bc6452d07ed637b912ca512902b73cdaa2c34de2a",
      "size_in_bytes": 1617
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/util/UmiFreq.java",
      "path_type": "hardlink",
      "sha256": "1b1d16d8c075241bf6507f322fef66e882e6af27114a5cb82abd2e6d23831cf8",
      "size_in_bytes": 220
    },
    {
      "_path": "share/umicollapse-1.1.0-0/src/umicollapse/util/Utils.java",
      "path_type": "hardlink",
      "sha256": "35259f3c1437196ce899ea2abefc9e4238e3f3ee8e630c527a33edb931e65123",
      "size_in_bytes": 2477
    },
    {
      "_path": "share/umicollapse-1.1.0-0/test.sh",
      "path_type": "hardlink",
      "sha256": "ffa67a183c0ab298c0014c1dc7d224fcd1c5bc70f172421b510e7dd4a8ca9f47",
      "size_in_bytes": 99
    },
    {
      "_path": "share/umicollapse-1.1.0-0/umicollapse",
      "path_type": "hardlink",
      "sha256": "212b89d2571f61f3ba5fdd69e34042f9dc02f5f28b30b146cbaa697f0e88c468",
      "size_in_bytes": 3732
    },
    {
      "_path": "share/umicollapse-1.1.0-0/umicollapse.jar",
      "path_type": "hardlink",
      "sha256": "26be6acc5339cd16ed69b8d8fcd3badd84c04b1f878343489ecd2826bcf95857",
      "size_in_bytes": 96722
    }
  ],
  "paths_version": 1
}